body { font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0px; padding:10px;margin: 0px auto;font-weight:normal;}
td, p, th, div { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333;}

#wrap {margin: 0px auto;width:100%;text-align:center; }
#wrap-padding {margin: 0px auto;width:959px;text-align:left;}

#top {display:block;margin-bottom:1px;}
#topnav {
	display:block;
	padding:9px 0px 9px 0px;
	font-family:Myriad Pro,Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-align:center;
	background:#66bc00;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align:center;
	}
#topnav ul { text-align:center; margin:0px; padding:0px; margin-left:100px; }
#topnav ul li {float:left; list-style:none;}
#topnav ul li a {padding:0px 10px 0px 10px;font-family:Myriad Pro, Arial, Helvetica, sans-serif;font-size:16px;color:#ffffff;text-decoration:none;border-right:1px solid #ffffff;}
#topnav ul li:last-child a { border:0px; }
#topnav ul li a:hover {color:#baff00;}

#content {display:block;clear:both;width:959px; text-align:left;}
#content-wrap {margin:20px 14px 0px 15px;}

.padding-all {margin:10px;}
.padding-left {margin-left:10px;}
.padding-right {margin-right:10px;}
.padding-bottom {margin-bottom:10px;}
.padding-top {margin-top:10px;}

#bottomnav {display:block;margin-top:15px;padding:15px;text-align:center;color:#66bc00;font-size:14px;font-family:Arial;border-top:1px dotted #b2b2b2;}
#bottomnav a {color:#569f00;padding:10px;font-size:14px;text-decoration:none;font-family:Arial;}
#bottomnav a:hover {text-decoration:underline;}

#footer {
	display:block;
	padding:10px;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	font-family:Arial;

	background:#66bc00;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;


	}

H1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 24px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 10px;
	COLOR: #66BC01;
	PADDING-TOP: 0px
}
h2 {
font-weight:bold;font-size:16px;
	font-family:Verdana, Arial, Helvetica;
}
H3 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	color: #333333;
	font-family:Verdana, Arial, Helvetica;
}

a {COLOR: #569f00;}
a:hover { COLOR: #333333; }

.imgbox {border:1px dotted #c0c0c0;}

.firstletter {color:66bc00;font-size:25px;}
.style1 {color: #66BC01;}
.style2 {color: #cc0000;}

.clear { clear:both;}
.divider { clear:both; height:5px; }

#tm_text {color:#6c6361;font-weight:bold;}
#tm_text .switch {color:#66bc00;}

#msg-text {font-size:14px;color:#333333;padding:10px;display:block;background-color:#EDFAD3;border:1px dotted #ACDF11;}
#msg-error {font-size:14px;color:#CC0000;padding:10px;display:block;background-color:#EDFAD3;border:1px dotted #ACDF11;}
#msg-alert {font-size:14px;color:#FFB31C;padding:10px;display:block;background-color:#EDFAD3;border:1px dotted #ACDF11;}
#msg-success {font-size:14px;color:#66BC01;padding:10px;display:block;background-color:#EDFAD3;border:1px dotted #ACDF11;}

#contact {color:#6c6361;font-size:14px;}

#formdiv {
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	border: 1px solid #ACDF11;
}
.si_ms {border:1px solid #ACDF11;font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;background-color:#EDFAD3;}
.si {border:1px solid #c0c0c0;font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.btn {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 2px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px;
	COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: 0px;
	BACKGROUND-COLOR: #5EA901;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.txt-required {color:#CC0000;}

#divider, .divider {height:5px;}
.divider2 {clear:both; border-bottom:1px dotted #b2b2b2;margin:15px 0px 15px 0px;}

#faq {display:block;}
#faq .q {display:block;font-weight:bold;margin-top:10px;color:#398c32;}
#faq .a {color:#6c6361;}

#lightbulb ul {display:list-item;padding:0px;margin:0px;margin-left:20px;}
#lightbulb li {padding:2px 0px; 2px 0px;list-style:url(../images/li-icon.jpg);}

ul {padding:0px;margin:0px;margin-left:20px;}
li {list-style:square;padding:2px 0px; 2px 0px;}

.promo_text {display:block;}
.promo_desc {display:block;padding-bottom:5px;}

.pro_div { display:block;margin:10px;border-top:1px dotted #c0c0c0; }

.pro_div .photo { }
.pro_div .details { background-color:#f0f0f0;padding:10px;}

.pro_div .name {display:block;font-weight:bold;margin-bottom:5px;font-size:12px;}
.pro_div .code {display:block;font-weight:bold;margin-bottom:10px;font-size:12px;color:#909090;}
.pro_div .desc {display:block;font-color:#909090;font-size:12px;margin-bottom:10px;}
.pro_div .price {display:block;font-weight:bold;margin-bottom:10px;}
.pro_div .qty {display:block;margin-bottom:10px;}

#products .detail-spacer {margin-left:10px;}

#order_form {margin-top:10px;width:650px;padding:10px;background-color:#f0f0f0;border:1px solid #c0c0c0;}

.txt_gray {color:#6c6361;}
.txt_green {color:#398c32;}

div#tipDiv {
    background-color:#e2e2e2; border:1px solid #c0c0c0; padding:4px;
}

#contactdiv { border-top:1px dotted #c0c0c0; }
#contactdiv .details { text-align:right; margin:10px;}
#contactdiv .form { border-left:1px dotted #c0c0c0; }
#contactdiv .textbox { width:100%; }

#orderform { width: 800px; margin:auto; }
#orderform .textbox { width:100%; }
#orderform .leftdiv { margin-right: 10px; }


#thankyoudiv { width:800px;margin:auto;}
#thankyoudiv .leftdiv {border-top:1px dotted #b2b2b2;border-bottom:1px dotted #b2b2b2;border-right:1px dotted #b2b2b2; min-height:180px;}
#thankyoudiv .rightdiv {border-top:1px dotted #b2b2b2;border-bottom:1px dotted #b2b2b2;min-height:180px;}


.col-10, .col-20, .col-25, .col-30, .col-33, .col-35, .col-40, .col-45, .col-50, .col-55, .col-60, .col-66, .col-65, .col-70, .col-75, .col-100 { float: left; display: inline; margin: 0; }
.col-10 { width: 10%; }
.col-20 { width: 20%; }
.col-25 { width: 25%; }
.col-30 { width: 30%; }
.col-35 { width: 35%; }
.col-40 { width: 40%; }
.col-45 { width: 45%; }
.col-50 { width: 50%; }
.col-55 { width: 55%; }
.col-60 { width: 60%; }
.col-65 { width: 65%; }
.col-70 { width: 70%; }
.col-75 { width: 75%; }
.col-33 { width: 33.3333333333333%; }
.col-66 { width: 66.6666666666667%; }
.col-100 { width: 100%; }

@media screen and (max-width: 980px) {
	#top { width: 100%; }
	#top img { width: 100%; }
	#wrap-padding { width: 100%; }
	#content { width:100%; }
	#orderform { width:100%; }
	#topnav ul {margin-left:40px; }	
}

@media screen and (max-width: 900px) {

	#topnav ul {margin:0px; }	
	#topnav ul li {float:left; width:25%;}
	#topnav ul li a {display:block; padding:5px;border:0px;}

	#thankyoudiv { width:100%; }

}

/*Styles for screen 768px and lower*/
@media screen and (max-width: 768px) {
	#wrap { width: 100%; }
	#header {text-align:center;}
	#products .detail-spacer {margin:0px;}

	#thankyoudiv .leftdiv {border:0px;border-bottom:1px dotted #b2b2b2;}
	#thankyoudiv .rightdiv {border:0px;border-bottom:1px dotted #b2b2b2;}

	.col-blank {display:none;}
	.col-20 { width: 50%; }
	.col-30 { width: 100%; }
	.col-33 { width: 100%; }
	.col-35 { width: 100%; }
	.col-40 { width: 100%; }
	.col-45 { width: 100%; }
	.col-50 { width: 100%; }
	.col-55 { width: 100%; }
	.col-60 { width: 100%; }
	.col-65 { width: 100%; }
	.col-70 { width: 100%; }
	.col-75 { width: 100%; }

	.col-66 { width: 100%; }
	.col-100 { width: 100%; }

	.padding-all {margin:0px;}
	.padding-left {margin-left:0px;}
	.padding-right {margin-right:0px;}
	.padding-bottom {margin-bottom:0px;}
	.padding-top {margin-top:0px;}

	#orderform h3 { margin-top: 10px; }
	#orderform .leftdiv { margin-right: 0px; }
}

@media only screen and (max-width : 600px) {

	#topnav ul li {float:left; width:50%;}

}



@media only screen and (max-width : 480px) {

	.col-20 { width: 100%; }
	.col-25 { width: 100%; }
	.col-30 { width: 100%; }
	.col-35 { width: 100%; }
	.col-40 { width: 100%; }

}

/*Smartphone*/
@media only screen and (max-width : 320px) {
}
